package com.steering.pss.buybillet.Entity;

public class PlnSteelEntity {

	private String proPlanId;
	private String gxPlanNo;
	private String stoveNo;
	private String judgeStoveNo;
	private int fixNum;
	private int actCount;
	public String getProPlanId() {
		return proPlanId;
	}
	public void setProPlanId(String proPlanId) {
		this.proPlanId = proPlanId;
	}
	public String getGxPlanNo() {
		return gxPlanNo;
	}
	public void setGxPlanNo(String gxPlanNo) {
		this.gxPlanNo = gxPlanNo;
	}
	public String getStoveNo() {
		return stoveNo;
	}
	public void setStoveNo(String stoveNo) {
		this.stoveNo = stoveNo;
	}
	public String getJudgeStoveNo() {
		return judgeStoveNo;
	}
	public void setJudgeStoveNo(String judgeStoveNo) {
		this.judgeStoveNo = judgeStoveNo;
	}
	public int getFixNum() {
		return fixNum;
	}
	public void setFixNum(int fixNum) {
		this.fixNum = fixNum;
	}
	public int getActCount() {
		return actCount;
	}
	public void setActCount(int actCount) {
		this.actCount = actCount;
	}
    
	
	
}
